Plugin Flash nÚcessaire | required